
QGIS Application - Bug report #10049

Feature request # 8884 (Closed): Symbol too small in legend when map units are used

toc: point symbols not visible if in map units

2014-04-11 12:07 AM - michele zanolli

Status: Rejected

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18529

Description

If you define point symbol size in map units (e.g. size 4 meters) then you can not see them in the layer panel (legend in TOC) because

they are too small. To see them correctly you have to grow them up to 20 meters (or use size in millimeters).

Tested with QGIS >= 2.0.

History

#1 - 2014-04-15 05:55 AM - luca76 -

it's reported in #8884, too.

#2 - 2014-04-15 06:56 AM - Etienne Tourigny

- Parent task set to #8884

- Status changed from Open to Rejected

Rejecting as it's a duplicate

2025-04-26 1/1


